/*
	CSS pour QIM projet - Principal
	Simon - egzakt.com
	2008-05-06
*/

body {
	font:normal 75%/133% tahoma, verdana, sans-serif;
	margin:1px 0 0;
	color:#51515A;
	background-color:#f9f9f9;
}

h1 {
	margin:0 0 10px 0;
	font-size:1.17em;
	line-height:1.3em;
}

h2 {
	font:bold 1.17em/1.3em tahoma, verdana, sans-serif;
	color:#24242F;
	margin:5px 0 5px 0;
}

h3 {
	font:bold 1em/1.17em tahoma, verdana, sans-serif;
	color:#24242F;
	margin:0 0 5px 0;
}

h4 {
	font:bold 1.18em/1.3em tahoma, verdana, sans-serif;
	color:#93A3A7;
	margin:2px 0 6px 0;
}

h5 {
	font:bold 1em/1.17em tahoma, verdana, sans-serif;
	color:#93A3A7;
	margin:0 0 6px 0;
}

h5.highlight {
	margin:0;
	padding:6px 10px;
	font-size:0.92em;
	color:#fff;
	background-color:#2D2D39;
}

p {
	margin:0 0 0.83em;
	padding:0;
}

ol {
	margin:0;
	padding:0 0 0 22px;
}

a {
	cursor:pointer;
	color:#24242F;
	text-decoration:none; 
	outline:none;
}

a:hover {
	text-decoration:underline; 
}

img {
	border:0;
}

#wrapper {
	width:1000px;
	margin:0 auto;
}


/* ENTETE
-----------------------------------------*/

#header {
	height:10em;
}

#header .nav {
	float:right;
	text-align:right;
	margin:0;
	padding:40px 0 0;

}

#header .nav a {
	color:#85858d;
	font-size:0.92em;
	text-decoration:none;
	margin:0 20px;
	display:block;
}

#header .nav a:hover,
#header .nav a.selected {
	color:#000;
}

#header .nav li.acces a {
	background-color:#bccbc8;
}

#logo {
	padding:20px;
}
#logo_print {
	display:none;
}



/* BASE COMMUNE
-----------------------------------------*/
ul.nav {
	margin:0;
	padding:0;
}

ul.nav li {
	list-style: none;
	display: inline;	/*IE6 Bug*/
}

#corps {
	background: #f9f9f9 url(../images/ul/tuiles/fond_corps.gif) left top repeat-y;
	overflow: hidden;
	height:1%;
}

#menu {
	float:left;
	width:235px;	/*255-20*/
	padding:10px 10px 20px;
	margin:0 0 30px;
}

#menu .nav {
	/*display:inline;		IE6 Bug*/
	margin-bottom:20px;
}

#menu .nav a {
	display:block;
	color:#fff;
	background: #51515A url(../images/ul/boutons/bg_nav_primaire.gif) left center no-repeat;
	padding:4px 4px 4px 28px;
	text-decoration:none;
	font-weight:normal;
	font-size:0.92em;
	line-height:14px;
	margin: 0;
	border-bottom: 1px solid #3E3E4B;
	font-weight:bold;
	position:relative; /*IE6 Bug*/
}

* html #menu .nav a {
	border-bottom: 0;
}

* html #menu .nav a.selected {
	border-bottom: 1px solid #3E3E4B;
}

#menu .nav a:hover,
#menu .nav a.selected {
	background-color:#85858D;
}

#menu .nav a.selected {
	background-position: -250px center;
}

#menu .nav li.inforiverains a {
	background-image: url(../images/ul/boutons/bg_nav_secondaire_ir.gif);
}
#menu .nav li.inforiverains a:hover,
#menu .nav li.inforiverains a.selected {
	background-image: url(../images/ul/boutons/bg_nav_secondaire_ir.gif);
	background-color:#FB4157;
	color:#24242F;
}

* html #menu .nav li.inforiverains a.selected, * html #menu .nav li.infochantiers a.selected, * html #menu .nav li.infovisiteurs a.selected {
	border-bottom: none;
}

#menu .nav li.infochantiers a {
	background-image: url(../images/ul/boutons/bg_nav_secondaire_ic.gif);
}
#menu .nav li.infochantiers a:hover,
#menu .nav li.infochantiers a.selected {
	background-image: url(../images/ul/boutons/bg_nav_secondaire_ic.gif);
	background-color:#FEBD40;
	color:#24242F;
}
#menu .nav li.infovisiteurs a {
	background-image: url(../images/ul/boutons/bg_nav_secondaire_iv.gif);
}
#menu .nav li.infovisiteurs a:hover,
#menu .nav li.infovisiteurs a.selected {
	background-image: url(../images/ul/boutons/bg_nav_secondaire_iv.gif);
	background-color:#38A0C6;
	color:#24242F;
}

#menu .nav ul {
	background-color:#fff;
	margin:0;
	padding:0 0 0 22px;
}
#menu .nav ul li {
	/*extends: ul.nav li*/
}

#menu .nav ul a {
	/*extends: #menu .nav a*/
	background:#fff;
	padding:2px 4px 3px;
	color:#24242F;
	border-bottom:1px solid #3E3E4B;
	border-left:1px solid #3E3E4B;
	margin:0;
	font-weight:normal;
}

* html #menu .nav ul a {
	margin-top: -1px;
}

#menu .nav ul a:hover,
#menu .nav ul a.selected {
	color:#000;
	background-color:#D8DEDF;
}
#menu .nav ul a.selected {
	font-weight:bold;
}
#menu .nav ul li.dernier a {
	border-bottom:0;
}

* html #menu .nav ul li.dernier a {
	border-bottom:0;
	padding-bottom: 4px;
}

#menu .nav li.niveau3 {
	position:relative;
}
#menu .nav li a.niveau3_selected {
	/*extends #menu .nav ul a.selected*/
	border-bottom:0;
}

#menu .nav li.niveau3 a {
	border-bottom:0;
	color:#85858D;
	background-color:transparent;
}
#menu .nav li.niveau3 a:hover,
#menu .nav li.niveau3_selected a {
	color:#24242F;
	background-color:transparent;
}

#menu .nav ul li.niveau3_dernier a,
#menu .nav ul li a.niveau3_dernier {
	border-bottom:1px solid #3E3E4B;
}

#menu .nav ul li .fleche {
	position:absolute;
	top:5px;
	left:-13px;
	width:10px;
	height:10px;
	background:transparent url(../images/ul/icones/fleche_nav3.gif) left top no-repeat;
}

#menu h2 {
	/*extends h2*/
	color:#93A3A7;
	font-size:0.83em;
	line-height:1em;
	text-transform:uppercase;
	margin: 0 0 1px;
	padding:3px 4px 3px 28px;
	background:#24242F;
}

#contenu {
	float:right;
	width:745px;
}

#bande {
	width:745px;
	height:100px;
	background: transparent none left top no-repeat;
}

#bande h1 {
	color:#fff;
	font:bold 1.75em/1.75em tahoma, verdana, sans-serif;
	padding:30px 0 0 33px;
	letter-spacing:0.01em;
}

#page {
	padding:20px 20px 20px 33px;
}

#contenu_inner {
	margin-right:24px;
}

#contenu_inner a.retour {
	float:right;
	color:#5D5D68;
	font-size:0.92em;
	text-decoration:underline;
}

#outils {
	padding:2px 10px;
	margin-bottom:20px;
	height:2em;
	background-color: #FFFFFF;
}

#outils a {
	float:left;
	font-size:0.92em;
	height: 1.2em;
	display:block;
	position:relative;	/*IE6*/
	padding:6px 4px 2px 18px;
	background:transparent none 0 5px no-repeat;
}

#outils a.imprimer {
	background-image: url(../images/ul/icones/imprimer.gif);
}
#outils a.envoyer {
	background-image: url(../images/ul/icones/envoyer-ami.gif);
	padding-right:0;
	margin-left: 5px;
}

#conteneur_outils {
	position: relative;
	width: 691px;
}

#conteneur_outils #outils {
	font-size: 0.93em;
	/*width: 16em;*/
	position: absolute;
	top: -8px;
	right:0px;
	background-color:transparent;
}

#conteneur_outils #outils a {
	padding-top: 4px;
	padding-bottom: 4px;
}

#page h1 {
	color:#93A3A7;
	font-size:0.92em;
	padding-bottom:4px;
	border-bottom:1px solid #D8DEDF;
	text-transform:uppercase;
}

#page h2 {
	font-size:1.34em;
}

#page .bloc_deroulant {
	margin-top:6px;
}

#page h2.deroulant {
	font-size:1em;
	margin:0;
}

#page h2.deroulant a,
#page h2.deroulant span.h2 {
	display:block;
	text-decoration:none;
	padding:3px 8px 2px 28px;
	line-height:1.3em;
	background:#D4DBDC url(../images/ul/boutons/bg_bloc_titre.gif) no-repeat left center;
	color:#24242F;
}
#page h2.deroulant span.h2 {
	background:#D4DBDC url(../images/ul/boutons/bg_bloc_titre_uni.gif) no-repeat left center;
}

#page h2.deroulant a:hover {
	text-decoration:underline;
}

#page h2.selected a,
#page h2.selected span.h2 {
	background-position:-750px center;
	background-color:#24242F;
	color:#fff;
}
#page h2.selected a:hover {
	text-decoration:none;
}

#page div.deroulant {
	background-color:#EEF1F1;
	padding:10px 28px;
}

#page .deroulant_top {
}
#page .deroulant_bottom {
}

#page .suite,
#barre_nouvelles .suite {
	display:block;
	font-size:0.83em;
}

#page .suite a,
#barre_nouvelles .suite a {
	color:#000;
	text-decoration:underline;
}

#information_relie {
	margin:0;
	display:inline;		/*IE6 bug*/
	padding:0;
	float:right;
	width:245px;
	font-size:0.92em;
	line-height:1.08em;
}

#information_relie h2 {
	background-color:#2D2D39;
	padding:5px 10px;
	font-size:1em;
	color:#fff;
	margin:0;
}

#page .nouvelle {
	background-color:#fff;
	padding:8px 10px;
	border-bottom:1px solid #D8DEDF;
}

#page .nouvelle h2 {
	/*exends #page h2*/
	font-size:1.17em;
	margin:0;
}

#corps #page .nouvelle_dernier {
	border-bottom:0;
}

#page .nouvelle .date {
	display:block;
	font-size:0.92em;
	color:#828288;
}

#abonnement_bulletin {
	background-color:#2D2D39;
	color:#ccc;
	padding:10px;
	margin-bottom:10px;
}

#abonnement_bulletin h2 {
	font-size:1.15em;
	padding:0;
	color:#FEB72E;
	margin-bottom:6px;
}

#abonnement_bulletin a {
	display:block;
	margin-top:6px;
	/*color:#fff;*/
}

ul.fichiers {
	margin:0;
	padding:0;
	list-style-type:none;
}
ul.fichiers li {
	display:inline;
}

ul.fichiers li a {
	display:block;
	padding:5px 5px 5px 26px;
	background:transparent none 10px 3px no-repeat;
}

a.fichier {
	display:block
	text-decoration:none;
	background: transparent none 0 2px no-repeat;
	padding:2px 0 8px 21px;
}
a.fichier_pdf {
	background-image:url(/documents/image/icones/fichiers/pdf.gif);
}


/* ACCUEIL (ID=1)
-----------------------------------------*/
.corps_accueil #corps {
	/*extend: #corps*/
}

.corps_accueil #menu {
	/*extend: #menu */
}

.corps_accueil #contenu {
	/*extend: #principal*/
}
.corps_accueil #animation {
	width:745px;
	height:430px;
	background:transparent url(../images/ul/photos/photo_01.jpg) left top no-repeat;
}

#barre_nouvelles {
	background:#fff url(../images/ul/tuiles/nouvelle_accueil.jpg) left top repeat-x;
}

#nouvelle {
	float:left;
	width:215px;	/*255-20-20*/
	padding: 10px 20px;
	
}

#info_chantiers {
	background-color:#fff;
	width:723px;	/*745-11-11*/
	padding: 10px 11px;
	float:right;
}

#info_chantiers .info {
	float:left;
}

#info_chantiers .info1 {
	width:723px;
}
#info_chantiers .info2 {
	width:361px;
}
#info_chantiers .info3 {
	width:241px;
}

#nouvelle h2,
#info_chantiers h2 {
	/*extends h2*/
	color:#24242F;
	font-size:1em;
	line-height:1.17em;
	padding-left:10px;
}
#info_chantiers h2 {
	padding-left:0;
}

#info_chantiers h3 {
	color:#24242F;
	padding:4px 10px 0 28px;
	margin:0;
	font-size:1em;
}
#info_chantiers h3 a {
	color:#24242F;
	text-decoration:none;
}

#nouvelle .date,
#info_chantiers .date {
	display:block;
	background-color:#51515A;
	color:#fff;
	padding:5px 10px;
	font-size:0.92em;
	line-height:1em;
}
#info_chantiers .date {
	margin-right:1px;
	padding-left:28px;
	background: #797982 url(../images/ul/tuiles/info-chantiers_titre.gif) left center no-repeat;
}


#nouvelle .description,
#info_chantiers .description {
	display:block;
	font-size:0.92em;
	line-height:1.17em;
	padding:4px 10px 0;
}

#info_chantiers .description {
	padding:0 10px 0 28px;
}
#nouvelle .description a {
	color:#51515A;
	text-decoration:none;
}


#nouvelle .suite,
#info_chantiers .suite {
	/*extends #page .suite*/
	padding:0 10px;
}
#info_chantiers .suite {
	padding-left:28px;
}
#nouvelle .suite a,
#info_chantiers .suite a {
	/*extends #page .suite a*/
}


/* SOCIETE QIM (ID=2)
-----------------------------------------*/
.corps_societe #corps {
	/*extend: #corps*/
}

.corps_societe #menu {
	/*extend: #menu */
}

.corps_societe #contenu {
	/*extend: #principal*/
}

#equipe_un {
	float:left;
	width:324px;
}
#equipe_deux {
	float:right;
	width:324px;
}

.corps_societe #page .equipe {
	font-size:0.92em;
}

.corps_societe #page .equipe .employe {
	background-color:#EEF1F1;
	border-bottom:20px solid #f9f9f9;	/*Agit comme margin*/
	clear:left;
}

.corps_societe #page .equipe h2 {
	font-size:1.17em;
}

.corps_societe #page .equipe h2.deroulant a,
.corps_societe #page .equipe h2.deroulant span.h2 {
	/*extends  #page h2.deroulant a*/
	background-position:303px center;
	padding-left:71px;
}
.corps_societe #page .equipe h2.selected a {
	background-position:-447px center;
}

.corps_societe #page .equipe .photo {
	position:relative;
}
.corps_societe #page .equipe .photo img {
	position:absolute;
	top:0;
	left:0;
	border-right:1px solid #fff;
	margin:0 0px 0 0;
}

.corps_societe #page .equipe .titre {
	display:block;
	padding-left:71px;
	height:3.5em;
	line-height:1.25em;
}

.corps_societe #page .equipe div.deroulant {
	clear:left;
	padding:1em 28px 10px 71px; /*60+1+10*/
}

.corps_societe #prix h3 {
	margin:15px 0 6px 0;
}

.corps_societe #prix h2.deroulant .organisme {
	display:block;
	font-weight:normal;
	font-size:0.92em;
}

.corps_societe #publications {
	margin-top:20px;
}

.corps_societe #publications .publication {
	padding-bottom:8px;
	border-bottom:1px solid #D8DEDF;
	margin-bottom:8px;
}
.corps_societe #publications .publication_dernier {
	border-bottom:0;
}

.corps_societe #publications .publication h5 {
	margin:0 0 2px 0;
}

/* PROJETS
-----------------------------------------*/
.corps_projets #corps {
	/*extend: #corps*/
}

.corps_projets #menu {
	/*extend: #menu */
}

.corps_projets #principal {
	/*extend: #principal*/
}

.corps_projets #page {
	/*extends #page*/
	padding:20px 0 0 0;
}

.corps_projets #page h1 {
	margin: 0 20px 20px 33px;
}

.corps_projets #conteneur_outils {
	/*extends #conteneur_outils*/
	width: 725px;
}

.corps_projets #conteneur_outils #outils {
	/*extends #conteneur_outils #outils*/
	top: 6px;
}

.corps_projets #contenu_inner {
	/*extends #contenu_inner*/
	width:420px;
	margin-left:33px;
}

.corps_projets h1 span {
	display:block;
	color:#51515A;
	font-size:1em;
	text-transform:none;
}

.corps_projets #information_relie {
	/*extends #information_relie*/
	margin:0 20px 0 0;
}

.corps_projets #information_relie h2 {
	/*extends #information_relie h2*/
	background-color:#93A3A7;
	color:#fff;
}

.corps_projets #information_relie ul {
	margin:0;
	padding:0;
	list-style-type: none;
}
.corps_projets #information_relie ul li,
.corps_projets #information_relie ul li.visible {
	display: inline;
}
.corps_projets #information_relie ul li.hidden {
	display:none;
}
.corps_projets #information_relie ul li a,
.corps_projets #information_relie ul li span {
	display:block;
	padding:5px 10px;
	border-bottom:1px solid #fff;
	background:#D8DEDF none 10px 4px no-repeat;
}
.corps_projets #information_relie ul li a:hover {
}
.corps_projets #information_relie ul li a.selected {
	background:#24242F;
	color:#fff;
}

.corps_projets .cartes {
	margin-bottom:10px;
}

.corps_projets .publications {
	margin-bottom:10px;
}

.corps_projets #information_relie .publications ul li a {
	/*extends .corps_projets #information_relie ul li a */
	padding-left:30px;
}

.corps_projets #information_relie .prix {
	margin-bottom:10px;
}

.corps_projets #information_relie .prix ul li a,
.corps_projets #information_relie .prix ul li span {
	/*extends .corps_projets #information_relie ul li a */
	font-weight:bold;
	color:#24242F;
}
.corps_projets #information_relie .prix ul li span.organisme {
	/*extends .corps_projets #information_relie ul li span*/
	font-weight:normal;
	display:block;
	padding:0;
	border:0;
}

.corps_projets .outils {
	/*extends #outils*/
}

.corps_projets #infos {
	margin: 0 0 0 0;
	padding:10px 0 10px 10px;
	background-color:#fff;
}

.corps_projets #page h2.info {
	padding:4px 8px 5px 28px;
	font-size:0.92em;
	line-height:1.3em;
	background:#51515A none no-repeat left center;
	color:#fff;
}

.corps_projets #page h2.info_riverains {
	background-image: url(../images/ul/tuiles/info-riverains_titre.gif);
}
.corps_projets #page h2.info_chantiers {
	background-image: url(../images/ul/tuiles/info-chantiers_titre.gif);
}
.corps_projets #page h2.info_visiteurs {
	background-image: url(../images/ul/tuiles/info-visiteurs_titre.gif);
}

.projet_info {
	border-right:20px solid #fff;	/*pas de margin : IE6 bug*/
	float:left;
	width:224px;
}
.projet_info1 {
	/*extends .projet_info*/
	margin-right:0;
	width:715px;
}
.projet_info2 {
	/*extends .projet_info*/
	width:347px;
}

#projet_info_riverains {

}
#projet_info_chantiers {
}
#projet_info_visiteurs {
	margin-right:0;
}
.projet_info .contenu {
	margin-left:18px;
	font-size:0.92em;
	line-height:1.17em;
	padding:0 10px 1em 10px;
	border-bottom:1px solid #D8DEDF;
	margin-bottom:0.83em;
}
.projet_info .contenu h3 {
	margin-bottom:0;
	line-height:1.17em;
	font-size:1.17em;
}

.projet_info .contenu h3 a:hover {
	text-decoration:none;
}

.projet_info .contenu_dernier {
	margin-bottom:0;
	border:0;
	padding-bottom:0;
}

#plus_prix,
#plus_ic {
	position:absolute;
	top:-18px;
	right:10px;
	text-decoration:underline;
}
#plus_ic {
	color:#fff;
	font-size:0.92em;
	top:-25px;
}

#plus_prix .moins,
#plus_ic .moins {
	display:none;
}

#projet_info_chantiers span.suite, #projet_info_visiteurs span.suite {
	margin-top: 3px;
}

/*CARTE EN POPUP*/
#a_voirs {
}

.a_voir {
	display:none;
}
.a_voir h2 {
	padding:0;
	margin:0;
}
.a_voir h2 .numero {
	float:left;
	color:#51515A;
	font-size:1.33em;
	width:35px;
	text-align:center;
}
.a_voir h2 .txt {	/*Ie6 Bug*/
	float:left;
}

.a_voir .fcktexte {
	clear:left;
	margin-left:35px;
}


/* INFO RIVERAINS
-----------------------------------------*/

.corps_inforiverains #contenu_inner {
	/*extends #contenu_inner*/
	width:446px;
	margin-right: 20px;
}

.corps_inforiverains #information_relie {
	/*extends #information_relie*/
	width: 225px;
}

.corps_inforiverains #abonnement_bulletin h2 {
	color: #FA142F;
}

#acces_inforiverains {
	padding: 12px 48px 8px 16px;
	background-color: #51515A;
	font-size: 0.92em;
	color: #D4DBDC;
}

#acces_inforiverains span {
	display: block;
	color: #FFFFFF;
	font-weight: bold;
}

#acces_inforiverains input {
	float: left;
	margin-left: 0;
	height: 14px;
}

a.submit_plus {
	display: block;
	float: left;
	color: #FFFFFF;
	background-color: #FA142F;
	padding: 4px 7px 5px 7px;
	line-height: 1em;
	margin: 2px 0 0 0;
}

a.submit_plus:hover {
	text-decoration: none;
}

.corps_inforiverains .fcktexte {
	padding: 20px 0 16px 0;
}

.bloc_association {
	background-color: #FFFFFF;
	padding: 2px 10px 20px 0;
	margin-bottom: 1px;
	border-top: 1px solid #D4DBDC;
}

.bloc_association_photo {
	float: left;
	width: 159px;
	padding-left: 5px;
}

.bloc_association_details {
	float: left;
	width: 270px;
	padding: 32px 0 0 0;
}

.bloc_association_details span {
	display: block;
	font-weight: bold;
}

.bloc_association_details a {
	display: block;
	font-size: 0.92em;
	text-decoration: underline;
}

.bloc_association_details a span {
	display: inline;
	font-weight: normal;
	text-decoration: none;
}

.bloc_association_details a:hover {
	color: #FA142F;
}

.btn_abonnez_vous {
	display: block;
	font-weight: bold;
	line-height: 1em;
	padding: 3px 8px;
	border: 1px solid #4A6A6F;
	color: #28484F;
	background: #FFFFFF url(../images/ul/boutons/bg_abonnez_vous.gif) top right no-repeat;
}

/*BUG IE Border ne donne pas la meme position pour le background-image*/
* html .btn_abonnez_vous {
	background-position: right 1px;
}

.btn_abonnez_vous:hover {
	text-decoration: none;
}

.corps_inforiverains .btn_abonnez_vous:hover {
	color: #FA142F;
}

#inforiverains_navig {
	padding-bottom: 6px;
}

#inforiverains_navig a {
	display: block;
	/*font-size: 0.9em;*/
	font-weight: bold;
	line-height: 14px;
	margin-bottom: 1px;
	padding: 4px 10px;
	text-decoration: none;
	color: #FFFFFF;
	background-color: #93A3A7;
	margin-bottom: 1px;
}

#inforiverains_navig a:hover, #inforiverains_navig a.inforiverains_navig_selected {
	background-color: #FA142F;
}

#association_contact {
	padding: 8px 10px 15px 10px;
	color: #51515A;
	line-height: 1.5em;
}

#association_contact span {
	display: block;
	font-weight: bold;
	color: #24242F;
}

.left_floating_photo {
	float: left;
	padding: 0 10px 5px 0;
}

.corps_inforiverains .nouvelle h2 a {
	font-size: 0.86em;
}

.corps_inforiverains #archives h2 a {
	font-weight: normal;
	font-size: 0.92em;
}

.corps_inforiverains #archives h2.selected a {
	font-size: 1.09em;
}

.corps_inforiverains h5.highlight {
	background-color: #FA142F;
}

.corps_inforiverains #archives {
	margin-top: 20px;
}

.corps_inforiverains #archives h5.highlight {
	text-transform: uppercase;
	background-color: #2D2D39;
	color: #CCCCCC;
}

.corps_inforiverains #archives .bloc_deroulant {
	margin-top: 1px;
}

.corps_inforiverains #archives span.date {
	color:#828288;
	display: block;
	font-size: 0.92em;
}

.corps_inforiverains #archives div.deroulant {
	padding: 0;
	background-color: #FFFFFF;
}

.corps_inforiverains #archives div.deroulant h2 {
	margin: 0;
}

.corps_inforiverains #archives div.deroulant h2 a {
	font-size: 0.78em;
	font-weight: bold;
}

.corps_inforiverains #archives .bloc_nouvelle {
	border-top: 1px solid #D8DEDF;
	padding: 10px;
}

#inforiverains_logo {
	float: left;
	width: 223px;
}

#retour {
	float: left;
	width: 223px;
	font-size: 0.92em;
	padding: 75px 0 15px 0;
	text-align: right;
}

.corps_inforiverains .fcktexte span.date {
	font-size: 0.92em;
}

.consulter_projet a {
	display: block;
	font-size: 0.92em;
	text-decoration: underline;
	color: #24242F;
	margin-left: 10px;
}

.consulter_projet a span {
	display: inline;
	font-weight: normal;
	text-decoration: none;
}

.consulter_projet a:hover {
	color: #FA142F;
}

.inforiverains_publications {
	padding: 0;
	background-color: #FFFFFF;
}

.inforiverains_publications .publications {
	padding: 5px 10px 10px 10px;
	border-bottom: 1px solid #D8DEDF;
}

.inforiverains_publications .fcktexte {
	padding: 0 0 10px 0;
}

.inforiverains_publications a {
	font-size: 0.92em;
}

.inforiverains_publications h2 {
	margin-top: 10px;
}

/* INFO CHANTIERS
-----------------------------------------*/

.corps_infochantiers #contenu_inner {
	/*extends #contenu_inner*/
	width:420px;
}

.corps_infochantiers h5.highlight {
	background-color:#F59A00;
	color:#fff;
}


.corps_infochantiers #page .nouvelle {
	background-color:#fff;
	padding:8px 10px;
	border-bottom:1px solid #D8DEDF;
	padding-left: 10px;
}

.corps_infochantiers #page .nouvelle h2 {
	/*extends #page .nouvelle h2*/
}

.corps_infochantiers #page .nouvelle_dernier {
	/*extends #page .nouvelle_dernier*/
	padding-left: 10px;
}

.corps_infochantiers #page .nouvelle .date {
	/*extends #page .nouvelle .date*/}

.corps_infochantiers #page .nouvelle a:hover {
	color:#F59A00;
	text-decoration:none;
}


.corps_infochantiers #liste,
.corps_infochantiers #archives {
	margin-top:20px;
}

.corps_infochantiers #liste h5.highlight,
.corps_infochantiers #archives h5.highlight {
	color:#FEB72E;
	background-color:#2D2D39;
	text-transform:uppercase;
}

.corps_infochantiers #liste .bloc_deroulant,
.corps_infochantiers #archives .bloc_deroulant {
	margin-top:1px;
}
.corps_infochantiers #liste h2.deroulant a,
.corps_infochantiers #archives h2.deroulant a {
	font-size:0.92em;
	padding:3px 8px 3px 28px;
}

.corps_infochantiers #liste div.deroulant,
.corps_infochantiers #archives div.deroulant {
	background:#fff;
	padding:0;
}

.corps_infochantiers .btn_abonnez_vous:hover {
	color: #F59A00;
}

.infochantiers_archives {
	padding: 0;
	background-color: #D4DBDC;
	border-bottom: 10px solid #F9F9F9;
}

#page .infochantiers_archives h2 {
	background-color: #93a3a7;
	color: #FFFFFF;
	font-size: 1em;
	line-height: 1em;
	padding: 2px 5px 3px 5px;
	margin: 0 0 0 22px;
	border-left: 1px solid #FFFFFF;
}

.infochantier_archives_liste {
	background-color: #FFFFFF;
	border-left: 1px solid #FFFFFF;
	padding: 5px 5px 5px 25px;
}

#page .infochantiers_archives .infochantier_archives_liste h2 {
	background-color: transparent;
	padding: 4px 0;
	margin-left: 0;
}

#page .infochantiers_archives .infochantier_archives_liste h2 a.selected {
	color: #F59A00;
	text-decoration: underline;
}

#page .infochantiers_archives .infochantier_archives_liste div.archives_deroulant {
	padding: 0;
}

#page .infochantiers_archives .infochantier_archives_liste div.archives_deroulant a {
	display: block;
	padding: 0 0 2px 2px;
}

#info_chantier_projets {
	padding-top:10px;
	font-size:0.92em;
}


/* INFO-VISITEURS
-----------------------------------------*/

.corps_infovisiteurs #page {
	padding-right:21px;	/*La carte aurait du etre 692px et non 691px*/
}

.corps_infovisiteurs #conteneur_outils {
	/*extends: #conteneur_outils*/
}

.corps_infovisiteurs #conteneur_outils #outils {
	/*extends: #conteneur_outils #outils*/
}

.corps_infovisiteurs h5.highlight {
	background-color: #0289B4;
}

.liste_afaire h5.highlight {
	margin-top: 18px;
}

.corps_infovisiteurs #contenu_inner {
	/*extends #contenu_inner*/
	margin-right: 0;
	padding-top: 20px;
}

.corps_infovisiteurs #information_relie {
	/*extends #information_relie*/
	width: 235px;
}

#information_relie .afaire_qim {
	font-size: 1.09em;
	padding-bottom: 20px;
	margin-left: 20px;
}

#information_relie .afaire_qim h2 {
	background-color: #FFFFFF;
	padding: 3px 0 0 0;
	font-size: 1.17em;
}

h2.info_selected a {
	color:#0289B4;
}
h2.info_selected a:hover {
	text-decoration:none;
}

h5.titre_carte {
	padding: 10px 10px 0 10px;
	font-size: 0.92em;
	color: #38A0C6;
}

.corps_infovisiteurs .nouvelle h2 a {
	font-size: 0.86em;
}

.corps_infovisiteurs #retour {
	float: none;
	text-align: left;
	padding: 10px 0 10px 10px;
}
.corps_infovisiteurs #retour a { }

.corps_infovisiteurs .a_voir {
	/*extends .a_voir*/
	display:block;
	padding: 10px;
}

.corps_infovisiteurs #page .a_voir h2 {
	font-size:1em;
}

.corps_infovisiteurs .consulter {
	font-size:0.92em;
	padding: 0 0 0 10px;
}


/* BULLETINS-QIM
-----------------------------------------*/
.bloc_bulletin {
    background-color:#EEF1F1;
    margin:0 0 20px 0;
    padding:10px 20px 20px 20px;
}

#page h2.titre_bulletin {
    background-color:#3E3E4B;
    color:#FFF;
    font-size:1em;
	padding:3px 8px 2px 20px;
    margin:0;
}

#abonnement_info_chantiers h2.deroulant a {
    background-image : url(../images/ul/boutons/bg_blocs_abonnement_chantiers.gif);
}

#abonnement_info_riverains h2.deroulant a {
    background-image : url(../images/ul/boutons/bg_blocs_abonnement_riverains.gif);
}

#abonnement_info_chantiers h2.deroulant, #abonnement_info_riverains h2.deroulant {
    margin:0 0 10px 0;
}

#abonnement_info_chantiers h2.selected a {
	color:#FEA700;
}

#abonnement_info_riverains h2.selected a {
	color:#FA142F;
}

.formulaire_horizontal p {
	float:left;
	margin:0 10px 0 0 ;
	font-size:0.92em;
}

.radio {
	border:0;
	background:none;
}


/* NOUS JOINDRE
-----------------------------------------*/

#liste_contacts {
	background-color: #FFFFFF;
	padding: 0 20px 20px 33px;
}

.corps_contact #page {
	padding-bottom: 10px;
}

#liste_contacts_gauche, #liste_contacts_droite {
	float: left;
	width: 324px;
	margin-right: 40px;
}

#liste_contacts_droite {
	margin: 0;
}

#liste_contacts span.nom {
	display: block;
	color: #24242F;
	font-weight: bold;
	padding-top: 18px;
}

#liste_contacts span.poste {
	display: block;
	color: #7F7F85;
}

#liste_contacts span.infos {
	display: block;
}

/* ERREURS
-----------------------------------------*/
.corps_erreur #corps {
	/*extend: #corps*/
}

.corps_erreur #menu {
	/*extend: #menu */
}

.corps_erreur #principal {
	/*extend: #principal*/
}


/* BAS
-----------------------------------------*/

#footer {
	clear: both;
	color:#d4dbdc;
	background: #3e3e4b url(../images/ul/tuiles/bulletin_footer.gif) left top no-repeat;
}

#footer a {
	color:#758fa8;
	font-size:0.92em;
	text-decoration:underline;
}

#bulletin {
	float:left;
	width:215px;
	padding:20px;
	color:#fff;
}
#bulletin h2 {
	color:#FEBD40;
	font-size:1em;
	margin:0;
}

#bulletin .btn_abonnez_vous {
	text-decoration: none;
}

#bulletin .btn_abonnez_vous:hover {
	color: #F59A00;
}

#coordonnees {
	float:right;
	padding:20px 20px 10px 10px;
	font-size:0.92em;
	line-height:1.17em;
	width:225px;
	color:#fff;
}
#coordonnees a {
	color:#fff;
}
#coordonnees h2, #coordonnees h3, #coordonnees h4,
#presentation_accueil h3, #presentation_accueil h4 {
	color:#fff;
}
#coordonnees h5,
#presentation_accueil h5 {
	color:#91919a
}

#presentation_accueil {
	width:450px;
	float:left;
	padding:20px;
	color:#fff;
	line-height:1.25em;
}
#presentation_accueil a {
	color:#fff;
}

#presentation_accueil h1 {
	margin-bottom:4px;
	font-size:1.08em;
}


#bottom {
	padding:2px 5px 20px;
	font-size:0.83em;
	color:#92A3A6;
	background-color:#f9f9f9;
}

#bottom .nav {
	/*extend ul.nav*/
	display:inline;
}

#bottom .nav li {
	/*extend ul.nav li*/
	margin-right:10px;
}

#bottom a {
	color:#92A3A6;
	text-transform:uppercase;
	font:1em/1.3em tahoma, verdana, sans-serif;
	text-decoration:underline;
}

#bottom a:hover {
}

#web_design {
	float:right;
	text-transform:uppercase;
}
#web_design a {
	text-decoration:none;
}

/* BLOC TEXTE FCK
-----------------------------------------*/
.fcktexte{
}

.fcktexte a {
	cursor:pointer;
	text-decoration:underline; 
	outline:none;
}

.fcktexte h3 {
	font-size: 1.17em;
	color:#24242F;
}
.fcktexte h4 {
	font-size:1em;
	color:#24242F;
}
.fcktexte h5 {
	font:bold 1em/1.17em tahoma, verdana, sans-serif;
	color:#51515A;
}


.fcktexte ul {
	margin:0 0 7px;
	padding:0 0 0 10px;
}
.fcktexte ul li {
	list-style-type: none;
	background:transparent url("../images/ul/puces/puce.gif") 0 0.42em no-repeat;
	padding:0 0 3px 12px
}

.fcktexte p {
}

.fcktexte .encadre {
	background:#e1edf9 url(../images/ul/tuiles/encadre_top.gif) left top no-repeat;
	padding:10px;
}
.fcktexte .encadre_bottom {
	background:#e1edf9 url(../images/ul/tuiles/encadre_bottom.gif) left bottom no-repeat;
	margin-bottom:10px;
	height:4px;
	font-size:2px;
	line-height:2px;
}

.fcktexte table td,
.fcktexte table th {
	padding:6px;
	font:normal 1em/1.17em tahoma, verdana, sans-serif;
	vertical-align:top;
}
.fcktexte table.colore td,
.fcktexte table.colore th {
	border-top:1px solid #93a3a7;
	border-left:1px solid #93a3a7;
}
.fcktexte table.colore th {
	background-color:#D4DBDC;
	color:#24242F;
	font-weight:bold;
	text-align:left;
}


.fcktexte table.colore {
	border:1px solid #829fb0;
}

.fcktexte table.colore tr.paire td {
	background-color: #EEF1F1;
}

.fcktexte table.colore td.premier_ligne,
.fcktexte table.colore th.premier_ligne {
	border-top:0;
}
.fcktexte table.colore td.premier_colonne,
.fcktexte table.colore th.premier_colonne {
	border-left: 0;
}

.note {
	font:0.92em/1.08em Arial, sans-serif;
}

.fcktexte img.alignleft {
	margin: 0 10px 10px 0;
	float:left;
}



/* DIVERS
-----------------------------------------*/
form {
	margin:0;
}

input, select, textarea {
	border:0;
	padding:2px;
	font:1em/1.2em tahoma, verdana, sans-serif;
	background-color:#fff;
	color:#98989F;
	margin:2px;
	border:1px solid #4A6A6F;
}
input.info_riverains {
	background-color:#FA142F;
	color:#fff;
	border:0;
	margin-left:0;
	width:18px;
}


.message,
.message_succes {
	border:1px solid #d70f0f;
	width:80%;
	margin:10px auto;
	padding:5px;
	background-color:#FFF;
	color:#d70f0f;
	text-align:left;
	line-height:1.3em;
	font-weight:bold;
}

.message_succes {
	border:1px solid #26b147;
	color:#26b147;
}

.message ul,
.message_succes ul {
	padding:0 0 0 10px;
	margin:0;
	list-style-type:none;
}

.erreur {
	color:#f24a4a;
}

#version_dev {
	background-color:#FF0000;
	padding:5px 10px;
	color:#FFFFFF;
	position:relative;
}

.clear {
	clear:both;
}

.hidden,
.imprimer {
	display:none;
}

.nonimprimer {
}

.formulaire_question {
	margin-bottom:20px;
}

/* POPUP
-----------------------------------------*/

div.popup {
	background-color:#85858D;
	width:900px; /*Largeur des cartes*/
}
body.popup_video {
	background-color:#85858D;
}
body.popup_video div.popup,
body.popup_envoyer div.popup,
div.popup_nouvelle {
	width:auto;
	padding:0 20px;
}
body.popup_envoyer,
div.popup_nouvelle {
	background-color:#85858D;
}

div.popup h1 {
	background-color:#686871;
	padding:5px 10px;
}

div.popup #header {
	height:auto;
}

div.popup #corps {
	color:#fff;
	padding: 10px 0 10px;
	height:auto;
	width:auto;
	background:none;
	border:0;
}

div.popup #contenu {
	float:none;
	width:auto;
	font-size:0.92em;
	line-height:1.08em;
}

div.popup #contenu .cartes {
	margin:0;
}

div.popup #contenu .cartes ul {
	margin:0;
	padding:0;
}


div.popup #contenu .cartes ul li {
	display:inline;
	list-style-type:none;

}
div.popup #contenu .cartes ul li a {
	float:left;
	margin:0 4px 4px 0;
	background-color:#ccc;
	padding:4px 20px;
	width:182px;
	height:2.4em;
	font-weight:bold;
	color:#24242F;
}

div.popup #contenu .cartes ul li.fin_ligne a {
	margin-right:0;
}
div.popup #contenu .cartes ul li.selected a {
	background:#24242F url(../images/ul/icones/fleche_navpopup.gif) 8px 7px no-repeat;
	color:#fff;
}
div.popup #contenu .cartes ul li.selected a:hover {
	text-decoration:none;
}

div.popup #contenu h2 {
	color:#fff;
	font-size:1.17em;
	line-height:1em;
	margin:0;
}

div.popup #footer {
	clear: both;
	color:#fff;
	background: none;
	padding:0 20px;
}

div.popup #bottom {
	display:none;
}

div.popup #outils {
	float:right;
	width:10em;
	height:auto;
	margin:0;
	background-color:transparent;
	padding-top:0;
}
div.popup #outils a {
	position:static;	/*IE6*/
	float:right;
	padding-bottom:30px;
	color:#fff;
}
div.popup #outils a.imprimer {
	background-image: url(../images/ul/icones/imprimer_popup.gif);
}

div.popup #contenu .nouvelle h2 {
	margin-bottom:8px;
}
div.popup #contenu .date {
	display:block;
	margin-bottom:4px;
	color:#ccc;
}

div.popup #contenu .fcktexte {
	font-size:1.17em;
	line-height:1.17em;
}
div.popup input,
div.popup select,
div.popup textarea {
	color:#51515A;
}

div.popup label.erreur {
	font-weight:bold;
	color:#fff;
}

div.popup #merci {
	padding:10px;
}

#tb_video {
	text-align:center;
	margin-top:20px;
}